.topwrap{width:100%; position:absolute;left: 0; right: 0; 
  margin-left: auto; margin-right: auto; height:42px; z-index:99999;}
.topsearch{float: right;right: 80px;margin-top: 4px;position: relative}
.displayname{float:left;padding: 9px 0px 9px 80px;color:#fff; text-transform:capitalize;font-weight:600; width:25%; background:#45AAD5;}
.displayangle{content: '';top: 0;bottom: 0;background:#45AAD5;-webkit-transform: skewX(-30deg);-ms-transform: skewX(-30deg);transform: skewX(-30deg);width:50px; position: absolute;display: inline;margin-left: -20px}
.displayname a{color:#fff; font-weight:600;}
.displayname a:hover{color:#000;}
.fm17 a{color:#fff !important;}
.u-column1{width:48%; float:left; background:#f0f7ff; border:1px solid#e4eef8; padding: 30px 50px 30px; border-radius:3px;}
.u-column2{width:48%; float:right; background:#f0f7ff; border:1px solid#e4eef8; padding: 30px 50px 30px; border-radius:3px;}
.price span{color: #000 !important;}
::-webkit-input-placeholder {color: #000 !important;}
::-moz-placeholder {color: #000 !important;}
:-ms-input-placeholder {color: #000 !important;}
:-moz-placeholder {color: #000 !important;}
.size-h1{font-size:24px;margin-bottom:20px !important;}
.hm3.x-text > :first-child{margin-left:380px !important;}
.ubermenu.ubermenu-main{width:78%; border:0px solid#000;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target{color:#fff;background:transparent;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target:hover{color:#fff;background:transparent;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target{background:transparent;}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target{padding-left:200px;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target{background:transparent;}
.hm10{display:none}
.x-slider-container.below {border-bottom: 5px solid #a3a3a3 !important;}
#woo-product-carousel-wrapper-106698783 .owl-item .item .cart .add_to_cart_button{color: #fff;background-color: #236580 !important;border-color: #236580 !important;}
.sealbg{background:url(/wp-content/uploads/2019/09/sealbg2.png) bottom left no-repeat}
.hm4 .x-bar-content img{height:70px !important}
.x-btn, .button, [type="submit"] {border-color: #47aad5 !important;background-color: #47aad5 !important;padding: 10px 40px;border-radius: 3px;}
.x-btn, .button, [type="submit"]:hover{background:#6cc0e5 !important;border-color: #6cc0e5 !important;}
.woocommerce-loop-category__title{font-size:20px !important;}
.wc-category-slider .wc-slide-button {background: #1F4C79;}
.wc-category-slider .owl-nav button.owl-next, .wc-category-slider .owl-nav button.owl-prev{background-color: rgb(70, 168, 210);}
.wc-category-slider .owl-nav button.owl-next:hover, .wc-category-slider .owl-nav button.owl-prev:hover {background:#000}
.wc-category-slider .wc-slide-image-wrapper img.default {width: 100%;-o-object-fit: none;object-fit: none;}
.wc-slide{background:#ededed}
.wc-slide-image-wrapper[style]{height:200px !important}
.wc-category-slider .owl-dots button.owl-dot.active span{background:#3f9cc3 !important;}
.wc-category-slider .owl-dots button.owl-dot:hover span{background:#3f9cc3 !important;}
.collarge{height:650px;}
.hm4.x-bar{background:#0C4F7B !important;}
.fm12.x-text{padding-bottom:100px;}
#quote {width:40px; position:fixed; top:40%; right:0; z-index:1000; transform:rotate(-90deg);-webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg);-o-transform: rotate(-90deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); float:right; text-align:center;z-index: 99999}
#quote a {display: block; background: #0086c7; height: 100px; width: 150px; padding: 25px 16px;color: #fff; font-size: 1.2em; font-weight: 500; text-decoration: none; float:right; transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; border-radius:100% 100% 0px 0px; border:0px solid #000;  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5); -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5); -o-box-shadow: 0 0 5px rgba(0,0,0,0.5); box-shadow: 0 0 5px rgba(0,0,0,0.5);}
#quote a:hover {background:#00abf5; color:#fff}
.probt{float:right;}
.centerbt{text-align:center !important;}
.dropbtn {background-color: #fff;color:#333;padding: 16px 50px;font-size: 1.1em;border: none; border-radius:3px; text-transform:uppercase; -webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all; }
.dropdown {position: relative;display: inline-block;}
.dropdown-content {display: none;position: absolute;background-color: #f1f1f1;min-width: 183px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);z-index: 1;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all}
.dropdown-content a {color:#333;padding: 12px 16px;text-decoration: none;display: block;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all; text-align:left !important;}
.dropdown-content a:hover {background-color: #ddd;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: #00508b; color:#fff; -webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all}
.search-results .entry-featured{width:350px; float:left;margin-right: 50px;}
.entry-title a:hover{color:#00508b;}
.toptils{}
.toptils img{width:100%;}
.toptils .x-column.x-1-2 {width: 50%;}
.toptils .x-column {margin-right:0;}
.toptils .eacs-interactive-promo figure{margin:0px 0;}
.woocommerce-loop-category__title{font-size:1.1em !important; text-align:center;}
.woocommerce-loop-category__title .count{background:transparent;}
.entry-wrap {box-shadow:none}
.posted_in a, .woocommerce-shipping-calculator a, .product-remove a, .product-name a{color:#0C4F7B !important;}
.entry-product .button, .cart .button, .wc-proceed-to-checkout .button, .shop_table .button{background:#0086c7 !important;border-color:#0086c7!importan;}
.woocommerce .cart .actions .coupon {margin-bottom: 20px;}
.woocommerce div.product .summary .product_title {font-size: 1.5em;}
.single.woocommerce .price{text-align:center;}
.woocommerce .onsale{background:#003366;}
.sealbg{padding: 80px 40px 40px;vertical-align: top;background-color:hsl(0, 0%, 100%);}
.downtext p{color:#000; font-size:1.5em; font-weight:700;}
.boxx1{max-width: 250px;margin: 100px 0px 0px 0px;}
.boxx2{margin: 125px 1em 0em -4.5em;font-size: 0.9em;}
.boxx3{margin: -13px 0.27em 0em 0.48em;font-size: 1.075em;line-height: 1;max-width:300px;}
.boxx4{-webkit-justify-content: flex-end;justify-content: flex-end;-webkit-flex: 0 1 18%;flex: 0 1 18%;margin: 150px 0px 0px 0px;}

.e6-4.x-bar[style]{background:#339db1 !important;}

@media (min-width:320px) and (max-width:767px) {
.displayangle, .x-anchor-toggle{display:none;}

.displayname{width:100%;float:none !important; padding:9px; text-align:center;}
.topsearch {float: none;right: 0px;  margin-top: 4px;padding: 0 5px;}
.hm3.x-text > :first-child {margin-left: 0px !important; margin-top:75px; clear:both;}
.hm3.x-text{margin:0;}
.hm1.x-bar-content{-webkit-flex: 0 1 100%;flex: 0 1 100%;}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle{position:absolute; right:0px; top:0;}
.hm7.x-bar-container {-webkit-flex:auto !important;flex:auto !important;}
.x-hide-xs {display: block !important;}
.hm4 .x-bar-content img{height:auto !important}
.hm9.x-anchor-toggle, .hm10.x-anchor, .hm11.x-anchor{display:none !important;}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {padding-left: 20px;}
.hm12.x-anchor-toggle{position:absolute; right:10px; top:10px; width:40px; height:40px;}
.hm12.x-anchor-toggle .x-graphic-icon{margin:5px;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu{position:absolute;background:#f00;margin-top: 115px;width: 100%;left: 0;}
.x-bar-container {position: inherit;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse{max-height:0!important}
.ubermenu-responsive-default.ubermenu-responsive {width: 100%;max-height: 500px;visibility: visible;overflow: visible;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav{position:absolute; background:#003366;width: 100%;}
.ubermenu-responsive-toggle {margin-top:69px;border:0;}
#quote{display:none;}
.hm4 .x-bar .x-bar-fixed[style]{height:116px !important;}
.hm4 .x-bar-content[style]{height:100px !important;}
.hm4.x-bar {height: 116px !important;}
.toptils .x-column.x-1-2{width:100%;}
.sealbg {padding: 30px 10px;}
.sealbg .h3{font-size:1.5em!important;text-align: center;}
.sealbg .h3[style]{line-height: 1.1 !important;}
.downtext p{color:#000; font-size:1.2em; font-weight:700;text-align:center;}
.mtn{font-size:2em;}
.el39 .x-text{text-align:center;}
.fm1.x-bar-content{display:contents; clear:both;}
.boxx1{max-width: auto;margin:auto;}
.boxx1 .centerimg{display:block; margin:auto;}
.boxx2 {margin: 0px 0px;font-size: 0.9em !important;text-align: center;color: #fff !important; padding:0px 0px;}
.boxx3{max-width:100%;background:#003366 !important;}
.boxx3 p{color:#fff;}
.boxx4{margin: 0px 0px 0px 0px;}
.fm9.x-anchor{margin:auto;}
footer .x-bar{display:contents}
.fm10 .x-bar{display: contents}
.fm10 .x-bar-content{display: contents}
.x-bar-fixed {position: inherit !important;}
#customer_login .u-column1, #customer_login .u-column2{width:100%; margin-bottom:20px;}
.ubermenu-responsive-toggle{display:block !important;}
}

@media (min-width:768px) and (max-width:1024px) {
.hm9.x-anchor-toggle, .displayangle{display:none;}    
.displayname{width:100%;float:none !important; padding:9px; text-align:center;}
.topsearch {float: none;right: 0px;  margin-top: 4px;padding: 0 5px;}
.hm3.x-text > :first-child {margin-left: 0px !important; margin-top:75px; clear:both;}
.hm3.x-text{margin:0;}
.hm1.x-bar-content{-webkit-flex: 0 1 100%;flex: 0 1 100%;}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle{position:absolute; right:0px; top:0;}
.hm7.x-bar-container {-webkit-flex:auto !important;flex:auto !important;}
.x-hide-xs {display: block !important;}
.hm4 .x-bar-content img{height:auto !important}
.hm9.x-anchor-toggle, .hm10.x-anchor, .hm11.x-anchor{display:none !important;}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {padding-left: 20px;}
.hm12.x-anchor-toggle{position:absolute; right:10px; top:10px; width:40px; height:40px;}
.hm12.x-anchor-toggle .x-graphic-icon{margin:5px;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu{position:absolute;background:#f00;margin-top: 115px;width: 100%;left: 0;}
.x-bar-container {position: inherit;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse{max-height:0!important}
.ubermenu-responsive-default.ubermenu-responsive {width: 100%;max-height: 500px;visibility: visible;overflow: visible;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav{position:absolute; background:#003366;width: 100%;}
.ubermenu-responsive-toggle {margin-top:69px;border:0;}
#quote{display:none;}
.hm4 .x-bar .x-bar-fixed[style]{height:116px !important;}
.hm4 .x-bar-content[style]{height:100px !important;}
.hm4.x-bar {height: 116px !important;}
.toptils .x-column.x-1-2{width:100%;}
.sealbg {padding: 30px 10px;}
.sealbg .h3{font-size:1.5em!important;text-align: center;}
.sealbg .h3[style]{line-height: 1.1 !important;}
.downtext p{color:#000; font-size:1.2em; font-weight:700;text-align:center;}
.mtn{font-size:2em;}
.el39 .x-text{text-align:center;}
.fm1.x-bar-content{display:contents; clear:both;}
.boxx1{max-width: auto;margin: 50px 0px 0px 0px;}
.boxx2{margin: 55px 1em 0em -4.5em;font-size: 0.6em;}
.boxx3{margin: -13px 0.27em 0em 0.48em;font-size: 1.075em;line-height: 1;max-width:300px;}
.boxx4{-webkit-justify-content: flex-end;justify-content: flex-end;-webkit-flex: 0 1 18%;flex: 0 1 18%;margin: 150px 0px 0px 0px;}
.toptils .x-column.x-1-2{width:50%;}
.x-bar-fixed {position: inherit !important;}
.hm2.x-bar-container{width:100% !important;margin-left: auto;margin-right: auto;display: block;}
}
.woocommerce li.product .onsale {top: 6px;left: 6px;display: none;}
.menuhide{display:none !important;}
.entry-product .price del{display: none !important;}

.woocommerce li.product .entry-header .button[style]{opacity: 1!important;}



